• CISCO Corrige Vulnerabilidades Críticas

    A Cisco publicou dois alertas relacionados a uma falha grave, que permite a execução remota de código em sistemas, onde a sua Unified Service Monitor (USM), Unified Operations Manager (UOM) e pacotes de software LAN Management Solution (LMS) estão em uso. A falha permite que um invasor remoto execute um código em servidores, que estejam executando os pacotes; assim, a falha é exposta através do envio de pacotes criados para o servidor, através da porta 9002.

    Em resposta ao ocorrido, a Cisco diz que não tem conhecimento, no entanto, de qualquer exploração de vulnerabilidade dessa natureza. Os clientes irão encontrar detalhes de como obter versões corrigidas do software, através dos comunicados de segurança.

    Todas as versões do Unified Service Monitor e Operations Manager Unified antes da 8.6, são vulneráveis. Versões LAN Management Solution 3.1, 3.2 e 4.0 também são afetadas pela vulnerabilidade, apesar das edições 3.1 e 3.2 tornarem-se apenas vulneráveis ​​quando o componente Device Fault Management estiver instalado. Em relação às instalações do ramo 4.0, todas apresentam vulnerabilidades.


    Saiba Mais:

    [1] Cisco Security Advisory USMO e UON
    [2] Cisco Security Advisory LMS

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L